You don't have Android SDK Setup! Facebbok SDK

Hello guys, I'm using the Facebook SDK in my project and I see this error: You don't have Android SDK Setup! Go to Edit -> Preferences ... I'm using...